Description

Wszystkie pola dodane do formularza sg wymagane. Formularz nie powinien sie wysytaé jesli wszystkie nie beda uzupetnione. Po
wyjsciu z pola i nie uzupetnieniu go, powinna pojawiac¢ sie informacja o tym, ze pole jest wymagane

Associated revisions

Revision 22621f6f - 2017-11-30 11:03 - Monika Maksymiuk

refs #1820. Naprawienie walidacji duplikatow dla pol multilanguage, poprawienie tlumaczen i uspojnienie komunikatow dla pol jezykowych

Revision 6bb31fdd - 2017-11-30 16:10 - Monika Maksymiuk

refs #1820. Komunikaty walidacyjne dla kategorii, dodaie brakujacych gwiazdek required

Revision 6606cfef - 2018-01-11 15:10 - Monika Maksymiuk

refs #1820. Walidacja w polach select i przesuniecie komunikatu walidacyjnego na lewa strone dla slow kluczowych

History

#1 - 2017-09-14 09:46 - Monika Maksymiuk

Dodatkowo chcemy, zeby przy edycji zasobu na czerwono podswietlaly sie pola, ktore nie sg dobrze zwalidowane

#2 - 2018-01-11 15:11 - Monika Maksymiuk

- Assignee changed from Monika Maksymiuk to tukasz Waskiewicz

- % Done changed from 0 to 100

#3 - 2018-01-19 10:20 - Lukasz Waskiewicz

- Status changed from Nowy to Testowanie

#4 - 2018-01-26 10:01 - Lukasz Waskiewicz
- Status changed from Testowanie to Rozwigzany
- Assignee changed from tukasz Waskiewicz to Monika Maksymiuk

OK, wszystko dziata
#5 - 2018-02-02 14:49 - Monika Maksymiuk
- Status changed from Rozwigzany to Zamkniety
